/*
	Theme Name: Solar Consulting
	Theme URI: http://www.limstyle.com/
	Description: This is the Solar Consulting theme created for the Genesis Framework.
	Author: limstyle webdesign
	Author URI: http://www.limstyle.com/

	Version: 1.0.0

	Tags: black, red, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

	Template: genesis
	Template Version: 2.2.3

	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
	- Screen Reader Text
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Skip Links
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Accessible Menu
	- Site Header Navigation
	- After Header Navigation
	- Footer Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Max-width: 1340px
	- Max-width: 1200px
	- Max-width: 1023px
	- Max-width: 860px
- Print Styles
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v4.1.1 | MIT License | http://necolas.github.io/normalize.css/ */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block}audio:not([controls]){display:none;height:0}progress{vertical-align:baseline}template,[hidden]{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:inherit}b,strong{font-weight:bolder}dfn{font-style:italic}h1{font-size:2em;margin:0.67em 0}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}img{border-style:none}svg:not(:root){overflow:hidden}code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}figure{margin:1em 40px}hr{box-sizing:content-box;height:0;overflow:visible}button,input,optgroup,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}button,input{overflow:visible}button,select{text-transform:none}button,html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-input-placeholder{color:inherit;opacity:0.54}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}

/* ## Box Sizing
--------------------------------------------- */

html,
input[type="search"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}


/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

/* Chrome fix */
body > div {
	font-size: 1.6rem;
}

body {
	background-color: #f9f9f9;
	color: #666;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
 	-webkit-font-smoothing: antialiased;
 	-moz-osx-font-smoothing: grayscale;
	font-weight: 300;
	line-height: 1.625;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition:    all 0.5s ease-in-out;
	-ms-transition:     all 0.51s ease-in-out;
	-o-transition:      all 0.5s ease-in-out;
	transition:         all 0.5s ease-in-out;
}

a {
	color: #c3251d;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #333;
	text-decoration: underline;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #eee;
	clear: both;
	margin: 1em 0;
}

b,
strong {
	font-weight: 800;
color: #32334e;
}

cite,
em,
i,
blockquote {
	font-style: italic;
}

.page-id-525 em {
	color: #f7b00a;
	font-style: normal;
}

blockquote {
	margin: 20px 0;
	font-family: Georgia, serif;
	font-size: 16px;
	color: #32334e;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #f7b00a;
}

::selection {
    color: #fff; 
    background: #f7b00a;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	line-height: 1.4;
	margin: 0 0 1em 0;
	color: #32334e;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem;
}

h2 {
	font-size: 16px;
	font-size: 1.6rem;
}

h3 {
	font-size: 16px;
	font-size: 1.6rem;
}

h4 {
	font-size: 16px;
	font-size: 1.6rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

figure {
	margin: 0;
}

label {
	color: #32334e;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	flex-wrap: wrap;
	
	align-items: stretch;
}

.gallery-item {
	float: left;
	margin: 0;
	text-align: center;
	flex: 1 1 24%;
	margin-right: .5%;
}


.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery img {
	border: 1px solid #eee;
width: 300px;
	height: auto;
	padding: 40px;
	background-color: #fff;
}

.gallery img:hover,
.gallery img:focus {
	border: 1px solid #f7b00a;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	padding: 3px 12px;
	width: 100%;
}

.sidebar input {
	background-color: #fff;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.home .more-link,
.cases .more-link {
	background-color: #fff;
	border: 0;
	color: #32334e;
	cursor: pointer;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	padding: 4px 12px;
	text-decoration: none;
	white-space: normal;
	width: auto;
	border: 1px solid #f7b00a;
	border-radius: 3px;
	display: inline-block;
	text-align: center;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus,
.home .more-link:hover,
.cases .more-link:hover {
	background-color: #f7b00a;
	color: #fff;
	text-decoration: none;
}

.entry-content .button:hover,
.entry-content .button:focus {
	color: #fff;
}

.button {
	display: inline-block;
}

.content-sidebar-wrap .button:hover, .content-sidebar-wrap input[type="submit"]:hover, .content-sidebar-wrap input[type="button"]:hover {
	color: #fff !important;
}

a.button.small,
button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small {
	padding: 8px 16px;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
	background-color: #eee;
	border-width: 0;
	color: #777;
	cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
	word-break: break-word;
}

tbody {
	border-bottom: 1px solid #eee;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #eee;
	padding: 6px;
}

th {
	font-weight: 400;
	padding: 0 6px;
}

td:first-child,
th:first-child {
	padding-left: 0;
}

/* ## Screen Reader Text
--------------------------------------------- */

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus  {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #333;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

.more-link {
    position: relative;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */


.wrap {
	margin: 0 auto;
	max-width: 1280px;
}

.site-inner {
	clear: both;
	padding: 0;
	word-wrap: break-word;
	margin-bottom: 520px;
	z-index: 2;
	position: relative;
	width: 100%;
	background-color: #f5f5f5;
	
}

.site-inner .content-sidebar-wrap {
	max-width: 1280px;
	padding: 0;
	margin: 0 auto;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	
 	z-index: -2;
}

.home .site-inner .content-sidebar-wrap {
	max-width: 100%;
	display: block;
}

.content-sidebar .site-inner .content-sidebar-wrap:before {
content: '';
position: absolute;
top: 0;
left: calc(50% + 200px);
bottom: 0;

flex:none;
display:block;
width: calc(50% - 200px);
z-index: -3;
background-color: #fff;
}

.landing-page .site-inner {
	max-width: 800px;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 1060px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 830px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 660px;
}

.full-width-content .content {
	width: 100%;
	padding: 0;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: left;
	width: 300px;
 	padding: 0px 80px 0 60px;
 	font-size: 14px;
}


.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	border-radius: 50%;
	float: left;
}

.author-box .avatar,
.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	background-color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 1px;
	padding: 12px 30px;
}

.after-entry,
.archive-description,
.author-box {
	background-color: #fff;
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 40px;
	padding: 60px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.entry-content .search-form,
.site-header .search-form {
	margin-bottom: 40px;
	width: 50%;
}

.site-header .search-form {
	float: right;
	margin: 12px auto 0;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
	margin-top: 10px;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-description .entry-title,
.archive-title,
.author-box-title {
	font-size: 20px;
	font-size: 2rem;
}

.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
}

.entry-title a,
.sidebar .widget-title a {
	color: #32334e;
}

.entry-title a:hover,
.entry-title a:focus {
	color: #c3251d;
}

.widget-title {
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 20px;
}

.sidebar .widget-title, .footer-widgets .widget-title {
	font-size: 18px;
	line-height: 22px;
	font-weight: 600;
}

.sidebar .entry-title a {
	line-height: 1.4;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	margin: 0;
	text-align: left;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 28px;
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	margin-bottom: 40px;
	word-wrap: break-word;
}

.widget p:last-child,
.widget ul > li:last-of-type,
.widget-area .widget:last-of-type {
	margin-bottom: 0;
}

.widget ul > li {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.widget ul > li:last-of-type {
	padding-bottom: 0;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	background: none;
	padding: 0;
}

.sidebar .featured-content .entry {
	margin-bottom: 1em;
}

.featured-content .entry:last-of-type {
	margin-bottom: 0;
}

.featured-content .entry-title {
	font-size: 20px;
	font-size: 2rem;
}

.site-footer .featured-content .entry {
	margin: 0 0 20px 0;
}

.site-footer .featured-content .entry-title {
	margin-bottom: 10px;
}

.sidebar .featured-content .entry-title {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 0;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.sidebar .enews-widget,
.sidebar .enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.sidebar .enews-widget input,
.sidebar .enews-widget input:focus {
	border: 1px solid #333;
}

.sidebar .enews-widget input[type="submit"] {
	background-color: #c3251d;
	color: #fff;
}

.sidebar .enews-widget input:hover[type="submit"],
.sidebar .enews-widget input:focus[type="submit"]  {
	background-color: #fff;
	color: #333;
}

.enews-widget input {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	margin: 0;
	width: 100%;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Skip Links
---------------------------------------------------------------------------------------------------- */

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

/* Display outline on focus */
:focus {
	color: #333;
	outline: #ccc solid 1px;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	z-index: 10;
	position: relative;
}

.site-header > .wrap {
	padding: 20px 60px 20px 80px;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 10px 0;
	width: 310px;
}

.header-image .title-area {
	margin: 0 auto;
	max-width: 310px;
	padding: 0;
}

.header-full-width .title-area {
	float: left;
	width: 100%;
}

.site-title {
	font-size: 30px;
	font-size: 3rem;
	font-weight: 400;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover,
.site-title a:focus {
	color: #333;
	text-decoration: none;
}

.header-image .site-title > a {
	background-position: center !important;
	background-size: contain !important;
	float: left;
	min-height: 60px;
	width: 100%;
}

.site-description {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
position: relative;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1;
	width: 100%;
	padding: 0;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}

.genesis-nav-menu a {
	color: #666;
	text-decoration: none;
	display: block;
	padding: 24px 20px;
	text-transform: uppercase;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus  {
	color: #c3251d;
	text-decoration: underline;
}

.genesis-nav-menu .sub-menu {
	border-top: 1px solid #eee;
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: 0;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 20px;
	position: relative;
	width: 200px;
	word-wrap: break-word;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -56px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	float: right;
}

/* ## Accessible Menu
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## After Header Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #fff;
	border-top: 1px solid #eee;
}

/* ## Footer Navigation
--------------------------------------------- */

.site-footer .genesis-nav-menu {
	padding-bottom: 20px;
}

.site-footer .genesis-nav-menu a {
	padding: 0 20px 10px;
}


/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry, .news-archive {
 	padding: 60px 60px 60px 80px;
}

.full-width-content .entry {
 	padding: 60px 80px 60px 80px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #eee;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	color: #f7b00a;
    	margin-top: 0px;
	font-size: 16px;
}

.single .content .entry-header .entry-meta {
	color: #666;
	margin-top: 0px;
	font-size: 1.6rem;
	border-bottom: 1px solid #ddd;
}

.sidebar .entry-header .entry-meta {
	margin: 0 0 20px 0;
	font-size: 1em;
	color: #f7b00a;
}

.site-footer .entry-header .entry-meta {
    	font-size: 14px;
}

.entry-footer .entry-meta {
	border-top: 1px solid #eee;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.post-date:before {
	content: " – ";
}


/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination a {
	background-color: #fff;
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	padding: 8px 12px;
	text-decoration: none;
}

.archive-pagination a:hover,
.archive-pagination a:focus,
.archive-pagination .active a {
	background-color: #c3251d;
	color: #fff;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 60px 60px 32px;
}

.entry-comments {
	padding: 60px;
}

.comment-list li {
	padding: 40px 0 0 30px;
}

.comment-list .depth-1 {
	padding-left: 0;
}

.comment-header {
	margin-bottom: 30px;
}

.comment-content {
	clear: both;
}

.comment-content ul > li {
	list-style-type: disc;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-header p {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {

  	background: #fff;
 	flex: 1;
 	padding-bottom: 60px;
	
}

/*
.sidebar:before {
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    left: 75%;
    background-color: #f3f3f3;
    width: 1500px;
    border-left: 1px solid rgba(0, 0, 0, .08);
}
*/


.sidebar .widget {
	padding: 60px 0 0 0;
	margin-bottom: 0;
}




/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #006FB4;
	border-top: 1px solid #eee;
	line-height: 1;
	padding: 60px 0 20px 0;
	text-align: center;
	position: fixed;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 1;
	font-size: 14px;
}


.site-footer a, .site-footer p, .site-footer h3 {
	color: #f5f5f5;
}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	text-align: left;
	color: #f5f5f5;
	line-height: 1.625;
	clear: both;
	padding: 0 0 80px 0;
	
}

.footer-widgets .wrap {
	padding: 0 80px;
}

.footer-widgets p {
	margin: 0 0 28px;
	padding: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
/* 	width: 330px; */
/* 	width: 300px; */
	width: 28%;
}

.footer-widgets-1 {
/* 	margin-right: 70px; */
/* 	margin-right: 110px; */
margin-right: 8%;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets .entry {
	padding: 0;
	font-size: 14px;
}

.footer-widgets .entry a {
	font-size: 14px;
line-height: 1.625;
display: block;
}

.footer-widgets .entry a:hover {
	color: #fff;
	text-decoration: underline;
}




/* # Cases (Kompetenzen)
---------------------------------------------------------------------------------------------------- */

.cases figure {
	width: 28% !important;
	float: left;
	margin-right: 8%;
}

.cases figure:nth-of-type(3n+3) {
	margin-right: 0;
}

.cases figure h3 {
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	 -ms-word-break: break-all;
     word-break: break-all;
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}

.cases .more-link {
	margin: 1em 0;
	display: block;
	clear: left;
	width: 150px;
}


/* # Home
---------------------------------------------------------------------------------------------------- */

.home .site-inner {
	background-color: #fff;
}


.home-top, .news-top {
	background-color: #f7b00a;
	z-index: 10;
	position: relative;
}

.home-top section, .news-top section {
	margin: 0 auto;
	max-width: 1280px;
	padding: 0 0px 0 80px;
}

.home-middle  {
	padding: 120px 0 80px 0;
	text-align: center;
	max-width: 1280px;
	margin: 0 auto;
}


.home-middle section {
	padding: 0 80px;
}


.home-middle section p {
	font-size: 18px;
}

.home-middle .button {
	font-size: 24px;
}

.home-middle .widget-title {
	display: inline-block;
	font-size: 40px;
	font-weight: 600;
	text-align: center;
}

.home-bottom {
	background-color: #f5f5f5;
	text-align: center;
}

.home-bottom {
	background: #f5f5f5 url('/wp-content/uploads/cases-background.jpg') top center no-repeat;
	background-attachment: fixed;
	background-position: 50% 0;
	background-size: cover;
	min-height: 600px;
}




.home-bottom .solar-bottom {
	max-width: 1280px;
	margin: 0 auto;
	padding: 40px 80px;
}


.home-bottom .featuredpage  {
	width: 33%;
	float: left;
	font-size: 18px;
}

.home-bottom .featuredpage h4  {
	font-size: 20px;
}

.home-bottom .featuredpage img  {
	border-radius: 50%;
	padding: 10px;
	background-color: #fff;
	width: 250px;
	height: 250px;
}

.home-bottom .featuredpage img:hover  {
	background-color: #f7b00a;
}

.home-bottom .featuredpage .entry {
	padding: 60px 40px;
}

.home-footer {
	background-color: rgba(51, 52, 80, 0.5);
	text-align: center;
}

.home-footer .solar-footer {
	max-width: 1280px;
	margin: 0 auto;
	padding: 60px 120px 40px 120px;
	color: #fff;
}

.home-middle h4, .home-bottom .widget-title {
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
}

.home-footer .left {
	width: 50%;
	float: left;
}

.home-footer .left p {
	text-align: right;
	font-size: 18px;
}

.home-footer .right {
	width: 45%;
	float: right;
}


.home-footer .right input[type="EMAIL"] {
	width: auto;
	width: 60%;
	padding: 12px;
}

.home-footer .right input[type="submit"] {
	width: 40%;
	background-color: #f7b00a;
	color: #fff;
	vertical-align: top;
	border-radius: none;
	border: none;
	padding: 8px;
	font-size: 24px;
}

.home-footer .right input[type="submit"]:hover {
	background-color: #32334e;
	color: #f7b00a;
	border: none;

}



.home a:hover img, .cases a:hover img {
	opacity: 0.8;
}


.home .widget_mc4wp_form_widget {
	margin-top: 20px;
}

.home a img, .cases a img {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    float: left;
    margin-bottom: 1em;
    border: 1px solid transparent;
}


.home a img:hover, .cases a img:hover {
	-webkit-transition: all .8s ease;
	-moz-transition: all .8s ease;
	-ms-transition: all .8s ease;
	-o-transition: all .8s ease;
	transition: all .8s ease;
	border: 1px solid #f7b00a;
}

.genesis-nav-menu .umschalter .sub-menu li a {
	padding: 5px 10px !important;
}

/* # Character Animation
---------------------------------------------------------------------------------------------------- */

.home-top .typing, .news-top .typing {
	padding: 5% 5% 5% 0;
	max-width: 1280px;
}

.home-top h2, .news-top h2 {
  white-space: nowrap;
  overflow: hidden;
max-width: 100%;
width: 100%;
  font-size: 3vw;
  line-height: 1.2em;
  font-weight: 600;
  color: #fff;
  padding: 0;
  margin-bottom: 0;
  animation: type 4s steps(60, end); 

}

.home-top h2:nth-child(2) {
  animation: type2 8s steps(60, end);
}

.home-top h2:nth-child(3) {
  animation: type3 12s steps(60, end);
}


.home-top h2 span, .news-top span {
  animation: blink 1s infinite;
}

@keyframes type { 
  from { width: 0; } 
} 

@keyframes type2 {
  0%{width: 0;}
  33%{width: 0;}
  66%{ width: 100; } 
}

@keyframes type3 {
  0%{width: 0;}
  66%{width: 0;}
  100%{ width: 100; } 
} 

@keyframes blink{
  to {opacity: .0;}
}


.home-top section {
  background: url(/wp-content/uploads/energiewende-assets.png) bottom right no-repeat;
  background-size: auto 300px;

    -webkit-animation: fadein 4s;
       -moz-animation: fadein 4s;
        -ms-animation: fadein 4s;
         -o-animation: fadein 4s;
            animation: fadein 4s;

}


@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}



/* # Page Title
---------------------------------------------------------------------------------------------------- */

.branding-title {
	background-color: #f7b00a;
	z-index: 1;
	position: relative;
}

.branding-title .entry-title {
	margin: 0 auto;
	max-width: 1280px;
    font-size: 2vw;
    line-height: 1.2em;
    font-weight: 400;
    color: #fff;
    padding: 2% 25% 2% 80px;
}



/* # Team
---------------------------------------------------------------------------------------------------- */

.team .entry-content figure {
	float: left;
	margin: 0;
	text-align: left;
	margin: 0 0 20px 0;
	width: 100% !important;
	clear: both;
	position: relative;
}

.team .entry-content figure img {
	float: left;
	width: 40%;
	max-width: 250px;
	margin-right: 5%;
	
}

.team .entry-content figcaption {
	float: left;
	width: 55%;
	display: block;
	position: relative;
	
}

.team .entry-content figure .name {
	display: block;
	font-size: 18px;
	text-transform: uppercase;
	color: #32334e;
	padding-bottom: 1em;
	text-align: left;
}

.team .entry-content figure .title {
	display: block;
	font-size: 14px;
	color: #32334e;
	text-align: left;
}

.team .entry-content figure p {
	display: block;
	font-size: 14px;
	text-align: left;
}



.team .entry-content figure button {
	display: inline-block;
	font-size: 12px;
	text-align: center;
	padding: 2px 8px;
	clear: left;
	margin-right: 15px;	
	background-color: #fff;
	color: #32334e;
	border-radius: 3px;
	border: 1px solid #f7b00a;
	margin-top: 10px;
}


.team .entry-content figure button:hover {
	background-color: #f7b00a;
	color: #fff;
	text-decoration: none;
}




/* # Kunden / Testimonials
---------------------------------------------------------------------------------------------------- */

#gts-testimonials {
	padding: 0 0 60px 0;
}


#gts-testimonials .wrap {
	padding: 0;
}

#gts-testimonials h5 {
	font-size: 16px;
	font-weight: 300;
	margin-top: 1em;
}

#gts-testimonials blockquote {
	font-size: 20px;
	font-weight: 300;
	padding: 20px;
	background-color: #fff;
	position: relative;
	overflow: visible;
	border-radius: 5px;
}


#gts-testimonials blockquote:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #fff;
    border-width: 15px;
    margin-left: -15px;
}


.lSSlideOuter .lSPager.lSpg>li a {
	background-color: #32334e !important;
}

.lSSlideOuter .lSPager.lSpg>li.active a, .lSSlideOuter .lSPager.lSpg>li:hover a {
	background-color: #f7b00a !important;
}


.home #gts-testimonials {
	padding-bottom: 0;
}

.home #gts-testimonials h5 {
	color: #fff;
}

.home #gts-testimonials blockquote {
	background-color: #E6E6E6;
}

.home #gts-testimonials blockquote:after {
    border-top-color: #E6E6E6;
}


/* # News Archive
---------------------------------------------------------------------------------------------------- */

.news-archive .entry {
	padding-bottom: 40px;
}

.news-archive .entry-meta {
	padding-bottom: 10px;
}

#gallery-2 {
	position: relative;
}

iframe#twitter-widget-0.twitter-timeline.twitter-timeline-rendered {
	width: 100% !important;
}


.solar-news .sidebar button a:hover {
	text-decoration: none;
	color: #fff;
}



/* # Media Queries
---------------------------------------------------------------------------------------------------- */

	

@media only screen and (max-width: 1340px) {


	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 920px;
	}
	

	.content {
		width: 66%;
	}
	

	
	.site-header .widget-area {
		width: 700px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 66%;
	}

	.sidebar-primary {
		width: 33%;
		padding: 0 80px 0 40px;
	}

}



@media only screen and (max-width: 1200px) {
	
	.site-header .widget-area {
		max-width: 100%;
		width: 100%;
		text-align: center;
		float: none;
	}
	
	.site-header > .wrap {
		padding-bottom: 0px;
	}
	
	.header-image .title-area {
		float: none;
		margin-bottom: 80px;
	}
	
	.site-footer {
		position: relative;
	}
	
	.site-inner {
		margin-bottom: 0;
	}


	.home-bottom .featuredpage img {
    	width: 200px;
		height: 200px;
	}



}


@media only screen and (max-width: 1023px) {



	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.js .genesis-nav-menu .sub-menu a,
	.js .genesis-nav-menu .sub-menu, 
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
	
	.site-inner,
	.wrap,
	.home-top section {
		max-width: 100%;
	}
	
	
	.site-inner .content-sidebar-wrap {
		display: block;
	}
	
	.content-sidebar .site-inner .content-sidebar-wrap:before {
		position: relative;
		width: auto;
		background-color: #fff;
	}

	.site-header .wrap {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.site-header > .wrap {
		padding-bottom: 10px;
	}
	
	.header-image .title-area {
		float: none;
		margin-bottom: 60px;
	}
	
	.entry, .news-archive {
		padding: 60px 80px;
	}
	
	.sidebar-primary {
		padding: 0 80px;
	}

	.genesis-nav-menu li,
	.header-image .title-area,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.js nav.nav-primary,
	.js .site-header nav  {
		display: none;
		position: relative;
		padding: 20px 30px 20px 30px;
	}

	.js .site-header nav .wrap {
		padding: 0;
	}

	.js nav.pagination {
		display: block;
	}

	.menu-toggle,
	.sub-menu-toggle {
		border-width: 0;
		background-color: #fff;
		color: #333;
		display: block;
		margin: 0 auto;
		overflow: hidden;
		text-align: center;
		visibility: visible;
	}
	
	.sub-menu-toggle:hover,
	.sub-menu-toggle:focus {
		border-width: 0;
	}

	.menu-toggle {
		border-top: 1px solid #eee;
		line-height: 20px;
		position: relative;
		right: 0;
		z-index: 1000;
		width: 100%;
	}

	.site-header .menu-toggle {
		border: 0;
	}

	.menu-toggle:before,
	.menu-toggle.activated:before {
		margin-right: 10px;
		text-rendering: auto;
		-webkit-transform: translate(0, 0);
		-ms-transform:     translate(0, 0);
		transform:         translate(0, 0);
	}

	.sub-menu-toggle {
		float: right;
		padding: 10px;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 100;
	}

	.sub-menu-toggle:before {
		display: inline-block;
		text-rendering: auto;
		-webkit-transform: translate(0, 0);
		-ms-transform:     translate(0, 0);
		transform:         translate(0, 0);
	}

	.sub-menu-toggle.activated:before {
		content: "\f142";
	}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

	.js .genesis-nav-menu .sub-menu {
		border: none;
	}

	.js .genesis-nav-menu .menu-item > a:focus ul.sub-menu,
	.js .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
		left: 0;
		margin-left: 0;
	}

	.js .genesis-nav-menu > .menu-item-has-children > a:after {
		content: none;
	}

	.js .genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		margin: 0;
		opacity: 1;
		padding-left: 15px;
		position: static;
		width: 100%;
	}

	.js .genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.js nav button:hover,
	.js .menu-toggle:hover,
	.js .nav-primary {
		background-color: #fff;
		color: #000;
	}

	.js nav button:focus,
	.js .menu-toggle:focus {
		background-color: #fff;
		color: #c3251d;
	}
	

	
	.footer-widgets .wrap {
		padding: 0 80px;
	}

	.footer-widgets-1,
	.footer-widgets-2 {
		margin: 0 auto 40px;
	}
	
	.footer-widgets-3 {
		padding-left: 0;
	}
	
	.footer-widgets .featured-content .entry-title {
		margin-bottom: 0.5em;
	}

	
	.branding-title .entry-title, .home-top h1, .home-top h2 {
    	font-size: 2em;

	}
	
	.gallery img {
		padding: 20px;
	}
	
	.cases figure {
		width: 46% !important;
	}
	.cases figure:nth-of-type(3n+3) {
		margin-right: 8%;
	}
		
	.cases figure:nth-of-type(2n+2) {
		margin-right: 0;
	}
	
	.cases h3 {
		font-size: 18px;
	}
	
	.home-bottom .featuredpage  {
		width: 100%;
		float: none;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	
	.home-bottom .featuredpage img {
    	width: auto;
		height: auto;
		max-width: 100%;
	}
	

	


}

@media only screen and (max-width: 860px) {

	body > div {
		font-size: 1.4rem;
	}
	
	

	body, .featured-content .entry-title {
		font-size: 18px;
		font-size: 1.8rem;
	}
	
	#accordions-153 .accordion-content {
		font-size: 14px !important;
	}

	.site-inner {
		padding: 5% 5% 0;
	}
	
	
	.branding-title {
		padding: 0 5%;
	}
	
	.branding-title .entry-title {
		padding-right: 30px;
		padding-left: 30px;
	}
	
	.solar-top {
		padding: 0 30px;
	}
	
	.home-top section {
		padding: 0 5%;
	}
	
	.home-top section h1 {
		padding: 5% 30px;
	}
	
	.home-bottom {
		display: block;
		margin-top: 0;
	}
	
	.home-middle  {
		padding-top: 20px;
		padding: 20px 0;
	}
	
	.home-middle section, .home-bottom section {
		padding: 0 30px;
	}

	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.after-entry,
	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.news-archive,
	.full-width-content .entry {
		padding: 30px;
		margin-bottom: 5%;
	}
	
	.footer-widgets .entry {
		padding: 0;
		margin-bottom: 0;
	}

	.sidebar {
		margin-bottom: 5%;
	}

	.pagination {
		margin: 5% auto;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.sidebar-primary {
		padding: 0 0;
	}
	
	.footer-widgets .wrap {
		padding: 0 30px;
	}
	

	
	.home-bottom .featuredpage .entry {
		font-size: 16px;
		padding: 20px 40px;
	}
	
	.home-bottom .featuredpage h4 {
		font-size: 20px;
	}
	
	
	
	.home-footer .solar-footer {
		padding: 30px 30px 10px 30px;
	}
	
	.home-footer .left, .home-footer .right, .home-footer .right input[type="EMAIL"] {
		width: 100%;
		margin-bottom: 1em;
	}
	
	.home-footer .left p {
		text-align: center;
	}
	
	.home-footer .right input[type="submit"] {
		width: auto;
		font-size: 16px;
		padding: 4px 12px;
	}
	
	
	.home-top h2, .home-top h2:nth-child(2), .home-top h2:nth-child(3) {
		animation: inherit;
	}
	
	#gts-testimonials {
		padding: 0px 0px 60px 0px;
	}
	
		
	.gallery-item {
    	flex: 1 1 48%;
	}
	
	
	.home-bottom {
		background-position: 50% 0 !important;
		background-attachment: inherit !important;
		background: #f5f5f5;
	}

}	

@media only screen and (min-width: 600px) and (max-width: 800px){

	.home-top h2 {
    	font-size: 2em;
	}
}

	
@media only screen and (max-width: 600px) {
	
	.team .entry-content figure img, .team .entry-content figcaption {
		width: 100%;
		max-width: 100%;
		margin: 0 0 20px 0;
	}
	
	.home-bottom .widget-title {
		font-size: 16px;
	}
	
	.cases figure {
		width: 100% !important;
		margin-right: 0%;
	}
	.cases figure:nth-of-type(3n+3) {
		margin-right: 0%;
	}
	

	.home-middle .widget-title {
    	font-size: 24px;
	}
	
	.home-middle section p, .home-middle .button {
    	font-size: 16px;
	}
	
	
	
	.home-bottom .solar-bottom {
    	padding: 20px 0;
	}
	

	.home-top h2 {
    	font-size: 1.2em;
	}


}


@media only screen and (max-width: 320px) {
	
	.gallery-item {
    	flex: 1 1 100%;
	}
	
	.header-image .title-area {
    	max-width: 200px;
	}
	
	.home-top h2 {
    	font-size: .7em;
	}


}


/* # Print Styles
---------------------------------------------------------------------------------------------------- */

@media print {

	*,
	*:before,
	*:after {
		background: transparent !important;
		box-shadow: none !important;
		color: #000 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]:after,
	a[href^="#"]:after,
	.site-title > a:after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	.content,
	.content-sidebar {
		width: 100%;
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.comment-edit-link,
	.comment-form,
	.comment-list .reply a,
	.comment-reply-title,
	.edit-link,
	.entry-comments-link,
	.entry-footer,
	.genesis-box,
	.header-widget-area,
	.hidden-print,
	.home-top,
	.nav-primary,
	.nav-secondary,
	.post-edit-link,
	.sidebar {
		display: none !important;
	}

	.title-area {
		text-align: center;
		width: 100%;
	}

	.site-title > a {
		margin: 0;
		text-decoration: none;
		text-indent: 0;
	}

	.site-inner {
		padding-top: 0;
		position: relative;
		top: -100px;
	}

	.author-box {
		margin-bottom: 0;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3;
	}


	img {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}

}